Bug 29640 - [DOCS 22.05] Documentation changes for 22.05
Summary: [DOCS 22.05] Documentation changes for 22.05
Status: ASSIGNED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P1 - high normal (vote)
Assignee: David Nind
QA Contact: Testopia
URL: https://docs.google.com/spreadsheets/...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-12-04 10:23 UTC by David Nind
Modified: 2021-12-06 12:17 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Nind 2021-12-04 10:23:07 UTC
This is a placeholder for reviewing all the bugs in 22.05 and determining which ones require documentation updates.
Comment 1 David Nind 2021-12-04 11:01:50 UTC
The spreadsheet lists all bugs pushed to master for 22.05.

This will be used to:
1. Review all bugs
2. Determine if documentation changes are required, and 
3. Manage documentation tasks for a release. 

Process for maintaining the list:
1. Update list each week (or as required) with the bugs pushed to master by either:
  . using the GitLab mirror at https://gitlab.com/koha-community/Koha/-/commits/master to identify bugs pushed
  . incorporate changes from the Bugzilla query https://bugs.koha-community.org/bugzilla3/buglist.cgi?cmdtype=runnamed&list_id=394355&namedcmd=Doc%20changes%2022.05
2. Review each bug and determine whether any updates are required.
3. Update the appropriate columns in the spreadsheet (apart from assigned to):
   . Reviewed for documentation changes? (Y/N)
   . Documentation changes required? (Y/N/Review)
   . Complexity (Easy/Medium/Hard)
   . Reviewed by
   . Date reviewed
   . Assigned to
   . Completed (Y/N/N/A)
   . Include in what's new? (Y/N)
   . Notes
3. Update the text to go in the release notes where required.
4. Update the log in the spreadsheet and note on this bug,
Comment 2 David Nind 2021-12-06 12:17:27 UTC
Spreadsheet updated for bugs pushed to 22.05 for the week ended 6 December 2021.